#navContainer
{
    margin:0;
    padding:0;
	margin-top: 3px;
	/*margin-bottom: 10px;*/
	float:left;
	width:816px;
	height:30px;
}

#nav{
	/*height: 30px;
	background-color: #000;*/
}


ul#nav {
	padding:0;
	margin:0;
	list-style-type:none;
	height: 24px;
}

ul#nav li{
	list-style-type:none;
	float:left;
}

ul#nav li 
{
    font-size:110%;
    line-height:24px;
    margin:0 5px;
    padding:0 3px;
}

ul#nav li a
{
    display:block;
    color:#e6e6e6;    
}

ul#nav li a:hover, ul#nav li a.on
{
    font-weight:bold;
    color:#fff;
    border-bottom:2px solid #E76B21;
}


.subNav{
margin-bottom: 10px;
}

.subNav ul.prodNav{
margin:0;
padding:0;
list-style-type:none;
}

.subNav ul.prodNav li{
float:left;
display:block;
margin-right: 15px;
}

.subNav ul.prodNav li a{
display:block;
font-weight:bold;
font-size: 120%;
padding-top: 2px;
letter-spacing:-1px;
color:#afafaf;
}

.subNav ul.prodNav li a.current{

color:#000;
}

.listType01{
color:#595854;
font-weight:bold;
margin-left: 5px;
}

ul.bullets, #pageArticle ul, ul.bullets
{
    padding:18px;
    margin:10px 0;
    list-style-image:url(/National_Library/20160526010038oe_/https://universitas21.com/content/images/elements/misc/list_bullet.jpg);
    list-style-position:outside;
    background: #f1f1f1 url(/National_Library/20160526010038oe_/https://universitas21.com/content/images/elements/layout/list_background.gif) no-repeat bottom right;
    clear:both;
}

#pageArticle ol, .eventDetail ol, .ndBody ol
{
    padding:10px 14px;
    margin:10px 0;
    list-style-position:outside;
    background: #f1f1f1 url(/National_Library/20160526010038oe_/https://universitas21.com/content/images/elements/layout/list_background.gif) no-repeat bottom right;
    clear:both;
    color:#EC682A;
    font-weight:bold;
}

.ndBody ol
{
    background:none;
    padding:10px 0;
}

.ndBody ul, .eventDetail ul
{
    padding:18px;
    margin:0;
    list-style-image:url(/National_Library/20160526010038oe_/https://universitas21.com/content/images/elements/misc/list_bullet.jpg);
    list-style-position:outside;
    clear:both;
}

ul.bullets li, .ndBody ul li, #pageArticle ul li, #pageArticle ol li, .ndBody ol li, .eventDetail ol li
{
    margin-left:10px;
    margin-bottom:5px;
}

#pageArticle ol li span, .ndBody ol li span
{
    color:#333;
    font-weight:normal;
}

#pageArticle ul ul
{
    padding:0 18px;
}

ul.back
{
    list-style-type:none;
    padding:0;
    margin:10px 0 0 0;
    min-height:20px;
}

ul.back li
{
    padding:0 0 0 25px;
    margin:0;
    line-height:20px;
    font-size:100%;
    background:url(/National_Library/20160526010038oe_/https://universitas21.com/content/images/elements/arrows/back.png) no-repeat top left;
}

ul.back li a:link, ul.back li a:visited
{
    color:#080808;
}

ul.more
{
    list-style-type:none;
    padding:0;
    margin:10px 0;
    height:20px;
}

ul.more li
{
    padding:0 25px 0 0;
    margin:0;
    line-height:20px;
    font-size:100%;
    background:url(/National_Library/20160526010038oe_/https://universitas21.com/content/images/elements/arrows/more.png) no-repeat top right;
}

ul.more li a:link, ul.more li a:visited
{
    color:#080808;
}

ul.countryMembers
{
    margin:10px 0;
    padding:0;
    list-style-type:none;
}

ul.countryMembers li
{
  color:#404378;
  padding:2px 0;
  background-color:#F6F1F7;
  font-style:italic;
}

ul.countryMembers li.alt
{
    background-color:#fff;
}

ul.countryMembers li a:link, ul.countryMembers li a:visited
{
    color:#404378;
    font-style:normal;
}

ul.fileInfo
{
    padding:0;
    margin:10px 0;
    list-style-type:none;
    background-image:none;
    width:100%;
}

ul.fileInfo li
{
    line-height:160%;
    background:url(/National_Library/20160526010038oe_/https://universitas21.com/content/images/elements/misc/pdf.gif) no-repeat top left;
    margin:5px 0;
    padding-left:25px;
}


ul#sitemap > li
{
    line-height:20px;
    font-weight:bold;
}

ul#sitemap li ul
{
    margin:5px 0;
}

ul#sitemap li ul li
{
    font-weight:normal;
}

ul#sitemap li ul li.sublevel
{
    margin:5px 0 5px 20px;
}

ul.terms li
{
    margin-bottom:5px;
}